/*** ESSENTIAL STYLES ***/
.menu-top, .menu-top * {
}
.menu-top {
    height:34px;
  margin:0;
  padding:0;
    width: 100%;
    top: 0px;
    left: 0px;
    z-index: 10;
}
.menu-top ul {
  position: absolute;
  top: -999em;
/* left offset of submenus need to match (see below) */
  z-index: 10;
}
.menu-top ul li {
  width: 100%;
}
.menu-top li:hover {
  visibility: inherit;
  background:url(../images/menu-top-hover-bg.png) repeat-x left top;
  margin-left:2x;
/* fixes IE7 'sticky bug' */
}
.menu-top > li.active {
  visibility: inherit;
  background:url(../images/menu-top-hover-bg.png) repeat-x left top;
  margin-left:2x;
}
.menu-top li {
    list-style: none outside none;
    position: relative;
    z-index: 10;
  display:inline;
  float:left;
  border-left:1px solid #333;
  padding-left:2px;
}
.menu-top > li > a {
  min-width:95px;
}
.menu-top a {
    position: relative;
    text-decoration: none;
    z-index: 10;
  display:block;
  height:34px;
  line-height:34px;
  margin:0 5px;
  padding: 0;
  text-decoration:none;
  color:#fff;
  font-size:12px;
  font-weight:bold;
}
.menu-top a img {
    position: relative;
    text-decoration: none;
    z-index: 10;
  display:block;
  height:34px;
  line-height:34px;
  margin:0 8px;
  padding: 0 24px 0 0;
  text-decoration:none;
  color:#fff;
  font-size:12px;
  font-weight:bold;
}
.menu-top a:hover {
   
}
.sf-with-ul
{
  background:url(../images/menu-top-arrow.png) right center no-repeat;
  padding: 0 20px 0 0;
}
.menu-top li ul {
  text-align: left;
  border:1px solid #959697;
  border-bottom-left-radius:6px;
  border-bottom-right-radius:6px;
  padding:0;
  background-color:#fff;
  opacity:.9;
  filter:alpha(opacity=90);
}
.menu-top li ul li {
  padding: 0px !important;
  margin: 5px 0 !important; 
  background:none !important;
  border-left:0;
}
.menu-top li ul li a {
    border: none !important;
  margin: 0px !important;  
  width: 250px;
  padding:0 0 0 10px !important;
  height: 26px;
  line-height:26px;
    background-image:none !important;
  display:block;
  color:#333;
  font-weight:100;
}
.menu-top li ul li:hover {

}
.menu-top li ul li a:hover {
  text-decoration: none !important;
  color: #ffffff;
  border: none !important;
  background-color:#fc7f04 !important;
}
.menu-top li ul li.active a {
  text-decoration: none !important;
  color: #ffffff;
  border: none !important;
  background-color:#fc7f04 !important;
}

.menu-top li:hover ul, .menu-top li.sfHover ul {

  *left: -25px;
  left: 0px;
    top: 34px;
    z-index: 99;
}
ul.menu-top li:hover li ul, ul.menu-top li.sfHover li ul {
  top: -999em;
}
ul.menu-top li li:hover ul, ul.menu-top li li.sfHover ul {
  left: 10em;
/* match ul width */
  top: 0;
}
ul.menu-top li li:hover li ul, ul.menu-top li li.sfHover li ul {
  top: -999em;
}
ul.menu-top li li li:hover ul, ul.menu-top li li li.sfHover ul {
  left: 10em;
/* match ul width */
  top: 0;
}
.sf-sub-indicator {
  display: none;
}
#contentNav .menu-top li ul {
  display: none;
}
#contentNav .menu-top li ul li {
  display: none;
}
#contentNav .menu-top li ul li a {
  display: none;
}

.menu-top li a.home-menu
{
  background:url(../images/menu-top-home.png) no-repeat center center;
  width:97px;
  min-width:97px;
}